<?xml version="1.0" encoding="UTF-8"?>
<Archive>
    <RootObject type="Predeclarator" objectId="8216">
        <predeclarations type="Array" size="8">
            <Item type="Item" index="1">
                <Data type="Predeclare" objectId="8218">
                    <typeName type="String" value="Overlay::PresetDesc"/>
                    <oid type="ObjectRef" value="8195"/>
                    <poid type="ObjectRef" value="0"/>
                    <refs type="Array" size="1">
                        <Item type="Item" index="1">
                            <Data type="ObjectRef" value="8196"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item type="Item" index="2">
                <Data type="Predeclare" objectId="8220">
                    <typeName type="String" value="Overlay::Preset"/>
                    <oid type="ObjectRef" value="8196"/>
                    <poid type="ObjectRef" value="8195"/>
                    <refs type="Array" size="2">
                        <Item type="Item" index="1">
                            <Data type="ObjectRef" value="8203"/>
                        </Item>
                        <Item type="Item" index="2">
                            <Data type="ObjectRef" value="8206"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item type="Item" index="3">
                <Data type="Predeclare" objectId="8222">
                    <typeName type="String" value="Overlay::Item"/>
                    <oid type="ObjectRef" value="8203"/>
                    <poid type="ObjectRef" value="8196"/>
                    <refs type="Array" size="2">
                        <Item type="Item" index="1">
                            <Data type="ObjectRef" value="8204"/>
                        </Item>
                        <Item type="Item" index="2">
                            <Data type="ObjectRef" value="8205"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item type="Item" index="4">
                <Data type="Predeclare" objectId="8224">
                    <typeName type="String" value="Types::Transform"/>
                    <oid type="ObjectRef" value="8204"/>
                    <poid type="ObjectRef" value="8203"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item type="Item" index="5">
                <Data type="Predeclare" objectId="8227">
                    <typeName type="String" value="Types::Pen"/>
                    <oid type="ObjectRef" value="8205"/>
                    <poid type="ObjectRef" value="8203"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item type="Item" index="6">
                <Data type="Predeclare" objectId="8231">
                    <typeName type="String" value="Overlay::Item"/>
                    <oid type="ObjectRef" value="8206"/>
                    <poid type="ObjectRef" value="8196"/>
                    <refs type="Array" size="2">
                        <Item type="Item" index="1">
                            <Data type="ObjectRef" value="8207"/>
                        </Item>
                        <Item type="Item" index="2">
                            <Data type="ObjectRef" value="8208"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item type="Item" index="7">
                <Data type="Predeclare" objectId="8233">
                    <typeName type="String" value="Types::Transform"/>
                    <oid type="ObjectRef" value="8207"/>
                    <poid type="ObjectRef" value="8206"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item type="Item" index="8">
                <Data type="Predeclare" objectId="8236">
                    <typeName type="String" value="Types::Pen"/>
                    <oid type="ObjectRef" value="8208"/>
                    <poid type="ObjectRef" value="8206"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
        </predeclarations>
    </RootObject>
    <RootObject type="Overlay::PresetDesc" objectId="8195">
        <preset type="Overlay::Preset" objectId="8196">
            <scriptId type="String" value="CalloutStandard"/>
            <scriptSpeed type="double" value="1" binaryData="P/AAAAAAAAA="/>
            <items type="Array" size="2">
                <Item type="Item" index="1">
                    <Data type="Overlay::Item" objectId="8203">
                        <type type="int32_t" value="3"/>
                        <text type="String" value="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot; standalone=&quot;no&quot;?&gt;&#10;&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; xmlns:xlink=&quot;http://www.w3.org/1999/xlink&quot; viewBox=&quot;0 0 520 380&quot; fill=&quot;#FFFFFF&quot; stroke=&quot;#000000&quot; stroke-width=&quot;2&quot; stroke-opacity=&quot;1.0&quot; fill-opacity=&quot;1.0&quot; &gt;&#10;    &lt;adjustablePoint id=&quot;mid&quot; posX=&quot;132&quot; posY=&quot;310&quot; minX=&quot;60&quot; maxX=&quot;460&quot; minY=&quot;35&quot; maxY=&quot;345&quot;/&gt;&#10;    &lt;adjustablePoint id=&quot;small&quot; posX=&quot;80&quot; posY=&quot;330&quot; minX=&quot;25&quot; maxX=&quot;495&quot; minY=&quot;20&quot; maxY=&quot;360&quot;/&gt;&#10;    &lt;ellipse&#10;        cx=&quot;260&quot;&#10;        cy=&quot;190&quot;&#10;        rx=&quot;180&quot;&#10;        ry=&quot;120&quot; /&gt;&#10;    &lt;ellipse&#10;        cx=&quot;mid.posX&quot;&#10;        cy=&quot;mid.posY&quot;&#10;        rx=&quot;50&quot;&#10;        ry=&quot;25&quot; /&gt;&#10;    &lt;ellipse&#10;        cx=&quot;small.posX&quot;&#10;        cy=&quot;small.posY&quot;&#10;        rx=&quot;15&quot;&#10;        ry=&quot;10&quot; /&gt;&#10;&lt;/svg&gt;&#10;"/>
                        <transform type="Types::Transform" objectId="8204">
                            <m11 type="double" value="1" binaryData="P/AAAAAAAAA="/>
                            <m12 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m13 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m21 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m22 type="double" value="1" binaryData="P/AAAAAAAAA="/>
                            <m23 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m31 type="double" value="380" binaryData="QHfAAAAAAAA="/>
                            <m32 type="double" value="170" binaryData="QGVAAAAAAAA="/>
                            <m33 type="double" value="1" binaryData="P/AAAAAAAAA="/>
                        </transform>
                        <scriptRole type="String" value=""/>
                        <editTime type="double" value="1" binaryData="P/AAAAAAAAA="/>
                        <outline type="Types::Pen" objectId="8205">
                            <color type="uint32_t" value="4278190080"/>
                            <width type="int32_t" value="0"/>
                            <enabled type="bool" value="0"/>
                        </outline>
                        <editable type="bool" value="1"/>
                        <textWidth type="double" value="0" binaryData="AAAAAAAAAAA="/>
                        <arcRadius type="double" value="0" binaryData="AAAAAAAAAAA="/>
                    </Data>
                </Item>
                <Item type="Item" index="2">
                    <Data type="Overlay::Item" objectId="8206">
                        <type type="int32_t" value="1"/>
                        <text type="String" value="&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;p, li { white-space: pre-wrap; }&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:'__default_platform_font__'; font-size:80pt; color:#ff000000; background-color:#00000000; &quot;&gt;&lt;p align=&quot;center&quot; style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:'__default_platform_font__'; font-size:80pt; color:#ff000000; background-color:#00000000; &quot;&gt;Text&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;"/>
                        <transform type="Types::Transform" objectId="8207">
                            <m11 type="double" value="0.625" binaryData="P+QAAAAAAAA="/>
                            <m12 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m13 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m21 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m22 type="double" value="0.625" binaryData="P+QAAAAAAAA="/>
                            <m23 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m31 type="double" value="330" binaryData="QHSgAAAAAAA="/>
                            <m32 type="double" value="318" binaryData="QHPgAAAAAAA="/>
                            <m33 type="double" value="1" binaryData="P/AAAAAAAAA="/>
                        </transform>
                        <scriptRole type="String" value=""/>
                        <editTime type="double" value="1" binaryData="P/AAAAAAAAA="/>
                        <outline type="Types::Pen" objectId="8208">
                            <color type="uint32_t" value="4278190080"/>
                            <width type="int32_t" value="0"/>
                            <enabled type="bool" value="0"/>
                        </outline>
                        <editable type="bool" value="1"/>
                        <textWidth type="double" value="990" binaryData="QI7wAAAAAAA="/>
                        <arcRadius type="double" value="0" binaryData="AAAAAAAAAAA="/>
                    </Data>
                </Item>
            </items>
            <tag type="String" value="InfoCloud2"/>
            <description type="String" value="Desc InfoCloud2"/>
        </preset>
        <preview type="ImageRef" ref="preview.png"/>
        <categories type="Array" size="2">
            <Item type="Item" index="1">
                <Data type="String" value="category_all"/>
            </Item>
            <Item type="Item" index="2">
                <Data type="String" value="category_shapes_with_text"/>
            </Item>
        </categories>
    </RootObject>
    <RootRef type="ObjectRef" value="8195"/>
</Archive>
